#salonbox {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

#salonphoto {
	float: left;
	height: 456px;
}
#infobox {
	padding: 10px;
	width: 500px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #FC0;
	height: 100px;
}

#salontext {
	float: right;
	width: 390px;
	text-align: left;
}
#under {
	padding: 25px;
	background-color: #FFF;
}
#map {
	float: left;
	width: 500px;
	padding-top: 50px;
	background-image: url(../_img/access.gif);
	background-repeat: no-repeat;
	text-align: left;
}
#calarea {
	float: right;
	width: 380px;
	padding-top: 50px;
	background-image: url(../_img/cal2.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	text-align: left;
}
.wbold {
	color: #FFF;
}
